<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Action Spider-Man (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Marvel-Action-Spider-Man-2021-1/digital-comic/923117</Web>
  <Summary>School can be tough, especially when you've got a secret - even if that secret is that you're Spider-Man! Gifted with incredible powers, Peter Parker has defended the streets of New York City from all sorts of terrifying villians, but he's about to discover that the halls of his new school may be even MORE dangerous in this webslinging all-ages adventure from writers Sarah Graley and Stef Purenins (Donut the Destroyer, Our Super Adventure)  and artist Philip Murphy (Star Trek vs. Transformers, Powerpuff Girls).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB923117], [ASINB08WR1S7N3]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Children's</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
